Summary:  Converts .ico format icons to .xpm format icons
Name: icotoxpm
Version: 1.2
Release: 1
Packager: ObiTuarY <Obituary@cybernet.be>
Source: icotoxpm.tgz
Buildroot: /tmp/icotoxpm-root
Copyright: GNU
Group: Applications/Graphics

%description
icotoxpm converts Windows .ico icons to the X-Windows .xpm format.                           

%prep
%setup -n icotoxpm-1.2

%build
make

%install
if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT/ ; fi
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/lib/X11/icons
cp /usr/src/redhat/BUILD/icotoxpm-1.2/icotoxpm $RPM_BUILD_ROOT/usr/bin
cp /usr/src/redhat/BUILD/icotoxpm-1.2/icons/*.xpm $RPM_BUILD_ROOT/usr/X11R6/lib/X11/icons

%clean
rm -r $RPM_BUILD_ROOT/

%files 
%doc README README.hangul icotoxpm.lsm
/usr/bin/icotoxpm
/usr/X11R6/lib/X11/icons/*.xpm